Bug 821928 - Add support for configuring fence_ipmilan's privilege level attribute
Summary: Add support for configuring fence_ipmilan's privilege level attribute
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: luci
Version: 6.3
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: rc
: ---
Assignee: Ryan McCabe
QA Contact: Cluster QE
URL:
Whiteboard:
Depends On:
Blocks: 857165
TreeView+ depends on / blocked
 
Reported: 2012-05-15 19:00 UTC by Ryan McCabe
Modified: 2013-03-01 16:17 UTC (History)
4 users (show)

Fixed In Version: luci-0.26.0-16.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 857165 (view as bug list)
Environment:
Last Closed: 2013-02-21 08:22:21 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2013:0309 normal SHIPPED_LIVE luci bug fix and enhancement update 2013-02-20 20:35:24 UTC
Red Hat Bugzilla 726571 None None None Never

Internal Links: 726571

Description Ryan McCabe 2012-05-15 19:00:59 UTC
There's no way to configure the privilege level (privlvl) attribute for fence ipmilan fence devices in luci on RHEL6. A drop down list allowing users to select a privilege level should be added to the fence_ipmilan configuration form.

Comment 2 Ryan McCabe 2012-10-05 13:59:39 UTC
Fixed in

commit f62b9bb456895d443c599d6d3324ee0c5c7e4b1b
Author: Ryan McCabe <rmccabe@redhat.com>
Date:   Fri Oct 5 09:30:05 2012 -0400

    luci: Add support for fence_ipmilan privlvl
    
    Add support for the fence_ipmilan privlvl attribute
    
    Resolves: rhbz#821928
    Signed-off-by: Ryan McCabe <rmccabe@redhat.com>

Comment 7 errata-xmlrpc 2013-02-21 08:22:21 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2013-0309.html


Note You need to log in before you can comment on or make changes to this bug.